Rapid7 Vulnerability & Exploit Database

SUSE Linux Security Vulnerability: CVE-2009-0669

Back to Search

SUSE Linux Security Vulnerability: CVE-2009-0669

Severity
8
CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Published
08/07/2009
Created
07/25/2018
Added
02/17/2015
Modified
07/04/2017

Description

Zope Object Database (ZODB) before 3.8.2, when certain Zope Enterprise Objects (ZEO) database sharing is enabled, allows remote attackers to bypass authentication via vectors involving the ZEO network protocol.

Solution(s)

  • suse-upgrade-zope
  • suse-upgrade-zope3

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;